Vulnerability CVE-2007-4803


Published: 2007-09-11   Modified: 2012-02-12

Description:
Buffer overflow in AtomixMP3 2.3 allows user-assisted remote attackers to execute arbitrary code via long strings in file and title fields in a .pls file, as demonstrated by the (1) File1 and (2) Title1 fields, different vectors than CVE-2006-6287 and CVE-2007-2487.

Vendor: Atomix productions
Product: Atomixmp3 
Version: 2.3;

CVSS2 => (AV:N/AC:M/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
6.8/10
6.4/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial

 References:
http://www.securityfocus.com/bid/25546
https://www.exploit-db.com/exploits/4364

Copyright 2019, cxsecurity.com

 

Back to Top